Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006512TestLinkBug Tracking System - Redmine Integrationpublic2014-08-16 14:002014-09-27 16:42
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006512: Redmine Integration - Problems with parent task mapping
Descriptionhas to be managed NOT ON <attributes></attributes> SECTION
but at same level of project identifier.

ATTENTION
If the user you are using to access via API to REDMINE has no rights to set PARENT ISSUE ID, call will not fail BUT VALUE WILL BE NOT SET.

<!-- Template redminerestInterface -->
<issuetracker>
<apikey>REDMINE API KEY</apikey>
<uribase>http://tl.m.remine.org</uribase> [^]
<uriview>http://tl.m.remine.org/issues/</uriview> [^] <!-- for Redmine 1.x add show/ -->
<!-- Project Identifier is NEEDED ONLY if you want to create issues from TL -->
<projectidentifier>REDMINE PROJECT IDENTIFIER</projectidentifier>
<!-- <parent_issue_id>12</parent_issue_id> -->
<!-- -->
<!-- Configure This if you need to provide other attributes, ATTENTION to REDMINE API Docum. -->
<!-- <attributes><targetversion>10100</targetversion></attributes> -->
<!-- Configure This if you want NON STANDARD BEHAIVOUR for considered issue resolved -->
<resolvedstatus>
<status><code>3</code><verbose>Resolved</verbose></status>
<status><code>5</code><verbose>Closed</verbose></status>
</resolvedstatus>
</issuetracker>
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006511closedfman Redmine Integration - Problems with target version mapping 
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021725)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-08-16 14:00 fman New Issue
2014-08-16 14:00 fman Status new => assigned
2014-08-16 14:00 fman Assigned To => fman
2014-08-16 14:00 fman Issue generated from: 0006511
2014-08-16 14:00 fman Relationship added related to 0006511
2014-08-16 14:00 fman Description Updated View Revisions
2014-08-17 15:29 fman Status assigned => resolved
2014-08-17 15:29 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-08-17 15:29 fman Resolution open => fixed
2014-08-17 15:29 fman Relationship added child of 0006457
2014-09-27 16:42 fman Note Added: 0021725
2014-09-27 16:42 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker